[Translation]
ThisLanguage=		|337

Language=			L4n6u463

DockSettings=		|)0(k 53771n65...
IconSettings=		1(0n 53771n65...
AddItem=			4dd 173m
  ItemFile=			F1|3
  ItemPath=			P47h
  ItemSeparator=		53p4r470r
  ItemDockSettings=	|)0(k 53771n65
DeleteItem=			|)3|373 173m
TakeScreenshot=		74k3 5(r33n5h07


General=			63n3r4|
AutoRun=			Run 47 574r7up
HideLabels=			|)1548|3 1(0n L483|5
LockIcons=			L0(k 1(0n5
AutoHide=			4u70|-|1d3


Icons=			1(0n5
Size=				51z3
Quality=			Qu4|17y
  QualityLow=		L0w Qu4|17y (F4573r)
  QualityMedium=		4v3r463 Qu4|17y
  QualityHigh=		|-|16h Qu4|17y (5|0w3r)
Zoom=				Z00m
ZoomRange=			Z00m \/\/1d7h
ZoomTime=			Z00m |)ur4710n


Position=			P051710n
Monitor=			|\/|0n170r
  MonitorList=		|\/|0n170r
Side=				5(r33n P051710n
  SideTop=			70p
  SideBottom=		80770m
  SideLeft=			L3f7
  SideRight=		R16h7
Z-Order=			L4y3r1n6
  zTop=			4|w4y5 0n 70p
  zNormal=			|\|0rm4|
  zBottom=			4|w4y5 0n 80770m
Offset=			(3n73r1n6


Style=			57y|3
Theme=			7h3m3
Opacity=			()p4(17y
SelectFont=			53|3(7 F0n7


About=			480u7
Donate=			|)0n473
Updates=			|_|pd473
Forums=			F0rum5



Quit=				Qu17
OK=				()|{
Cancel=			(4n(3|



Version=			\/3r510n
ThankYou=			R0(k37|)0(k 15 d3v3|0p3d 8y 4n 4pp|3 f4n80y 4nd f4n61r| 0n ()5 X.  (0n51d3r 17 4 p34(3 0ff3r1n6 fr0m 7h3 |\/|4( (0mmun17y 70 y0u.<BR><BR>70637h3r w3 (4n 3nd |\/|4( p3r53(u710n. :)<BR><BR>3nj0y!<BR>7h3 Punk 50f7w4r3 734m

Folders=			F0|d3r5
DefaultFolder=		|)3f4u|7 F0|d3r
ChangeFolder=		(h4n63 F0|d3r


Preview=			Pr3v13w


DefaultIcon=		|)3f4u|7 1(0n


Properties=			Pr0p3r7135
Name=				|\|4m3
Target=			74r637
FindTarget=			F1nd 74r637
StartIn=			574r7 1n
Arguments=			4r6um3n75
Run=				Run
  RunNormal=		|\|0rm4|
  RunMaximized=		|\/|4x1m1z3d
  RunMinimized=		|\/|1n1m1z3d
Popup=			P0pup |\/|3nu
ContextMenu=		|)15p|4y 5p3(14| 4(710n5


FontOutlineColor=		()u7|1n3 (0|0r
FontShadowColor=		5h4d0w (0|0r
FontOutlineOpacity=	()u7|1n3 ()p4(17y
FontShadowOpacity=	5h4d0w ()p4(17y



;#################
;For Version 1.1.2
;#################

MouseActivate=		P0pup 0n |\/|0u530v3r
AutoHideTime=		4u70|-|1d3 |)ur4710n
AutoHideDelay=		4u70|-|1d3 |)3|4y
UberIconFX=			|_|83r1(0n 3ff3(75



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Z00m: F|47
VerticalOffset=		3d63 ()ff537
ItemBlank=			8|4nk 1(0n
Defaults=			|)3f4u|75
Confirm=			(0nf1rm
ConfirmDefaults=		4r3 y0u 5ur3 y0u w4n7 70 r3537 R0(k37|)0(k 70 175 d3f4u|7 53771n65?<BR>|\|073: 7h15 w1|| n07 4ff3(7 y0ur 1(0n5.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		|\/|1n1m1z3 \/\/1nd0w5 70 7h3 |)0(k
ShowRunning=		Runn1n6 4pp|1(4710n 1nd1(470r5
OpenRunning=		()p3n Runn1n6 4pp|1(4710n 1n574n(3
UseINI=			570r3 53771n65 1n 4 P0r748|3 1|\|1 F1|3
GetMore=			637 |\/|0r3
Behavior=			83h4v10r
MouseActivateDelay=	P0pup |)3|4y
IconActivationFX=		1(0n 4773n710n 3ff3(7
None=				|\|0n3
Bounce=			80un(3
ZoomOpaque=			Z00m ()p4qu3
HoverFX=			|-|0v3r 3ff3(7
ZoomBubble=			Z00m: 8u88|3
ZoomPlateau=		Z00m: P|4734u
OpenWindow=			()p3n \/\/1nd0w
CloseWindow=		(|053 \/\/1nd0w
ItemRecycleBin=		R3(y(|3 81n
StateNormal=		|\|0rm4| 1(0n
StateEmpty=			3mp7y R3(y(|3 81n
StateFull=			Fu|| R3(y(|3 81n
